#![forbid(unsafe_code)]
#![deny(clippy::disallowed_types)]

use std::io;

fn main() -> io::Result<()> {
    ironstorage_tui::terminal::run(
        ironstorage_tui::terminal::initialize,
        ironstorage_tui::terminal::restore,
        ironstorage_tui::run,
    )
}
